Subject: [dtn-users] Running dtnsim

From: [email-masked]
Date: Tue, 5 Feb 2013 18:04:12 -0500

Hi,

I'm trying to run dtn2 simulator (dtnsim) to test DTLSR algorithm. Current
configuration file for dtlsr uses liner topology of 5 nodes (this file was
included in DTN2 downloaded folder). If I want to change the topology to
non linear topology, how i can do that?

Also, I would like to know how queuing delay is simulated in DTN2
simulation. Is there a parameter that I have to set for queuing delays or
can I include it in configuration file? Generally, how I control delays in
DTN2?

Any help will be appreciated.

Thanks,
Rahul